@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}





@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
h1 { font-family:Dosis; }
.font_title { font-family:Dosis ; }
body { font-family:Dosis; }
.container_body { color:RGBA(30, 19, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_69fdee3199e97 { padding:0; }
#Header-icyeyu89lo { border:0;border-style:solid;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
[name="Container_69fdee31bea9b"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-bottom-width:1px ;border-color:RGBA(114, 153, 58, 0.46);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69fdee31bea9b"] { border-bottom-width:1px  !important;border-color:RGBA(114, 153, 58, 0.46) !important;border-style:solid !important; }
 }
[name="Container_69fdee31bea9b"] { width:100%;padding:0; }
[name="Container_69fdee31becb0"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee31becb0"] { clear:both; }
[id="_61a90f7929c2c_1638469497"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_61a90f7929c2c_1638469497"] { padding-right:15px !important;padding-left:15px !important; }
 }
[id="_61a90f92aebd5_1638469522"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-icyeyu8boi { border:0; }
#ResponsiveImage-icyeyu8boi { border-style:solid; }
#GridPanel_69fdee31bf6d6 { padding:0; }
[name="Container_69fdee31bf917"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69fdee31bf917"] { padding-top:50px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee31bf917"] { padding-top:50px !important; }
 }
[name="Container_69fdee31bf917"] { width:100%;padding:0; }
[name="Container_69fdee31bfb2b"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee31bfb2b"] { clear:both; }
[id="_1226373059_1638984930"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_1226373059_1638984930"] { padding-top:10px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_69fdee31bff9f { border:0;border-style:solid; }
[name="Container_69fdee31c0129"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69fdee31c0129"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee31c0129"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_69fdee31c0129"] { clear:both; }
[name="Container_69fdee31c0331"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee31c0331"] { clear:both; }
[id="_61b0ed67947ef_1638985063"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_61b0ed67947ef_1638985063"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_61b0ed80031a0_1638985088"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_4581002110_1638985134"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee31c0bc3 { border:0;border-style:solid; }
[id="_1027245062_1638985151"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee31c0f8f { border:0;border-style:solid; }
[id="_5717304365_1638985114"] { background:rgba(235, 235, 235, 1);border:0;border-top-right-radius:25px !important;border-bottom-right-radius:25px !important;border-top-left-radius:25px !important;border-bottom-left-radius:25px !important;border-style:solid;padding-top:20px !important;padding-right:25px !important;padding-left:25px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_5717304365_1638985114"] { border-top-left-radius:25px !important;border-top-right-radius:25px !important;border-bottom-left-radius:25px !important;border-bottom-right-radius:25px !important; }
[id="_5717304365_1638985114"] { padding-top:20px !important;padding-right:25px !important;padding-bottom:20px !important;padding-left:25px !important; }
 }
#text_69fdee31c13c9 { border:0;border-style:solid; }
[name="StaticForm_69fdee31c1627"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="Input-icyeyu8j6q"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-icyeyu8j6q"] { margin-bottom:15px; }
[id="Input-icyeyu8jmp"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-icyeyu8jmp"] { margin-bottom:15px; }
[id="Input-icyeyu8k2r"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-Input-icyeyu8k2r"] { margin-bottom:15px; }
[id="TextArea-icyeyu8kzq"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;resize:vertical;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-color:rgba(237, 237, 237, 1);border-style:solid; }
[id="form_group-TextArea-icyeyu8kzq"] { margin-bottom:15px; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
[id="_3390001641_1638985456"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_3390001641_1638985456"] { padding-top:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_3390001641_1638985456"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#_431266565_1638985456 { padding-top:12px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:12px !important;margin-bottom:0px;color:RGBA(255, 255, 255, 1)!important;background-color:RGBA(21, 101, 88, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[name="Container_69fdee31c2bc2"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee31c2bc2"] { clear:both; }
#footer_69fdee31c2e18 { border:0;color:rgba(115, 154, 60, 1)!important;border-style:solid;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
[name="Container_69fdee31c335b"] { background:RGBA(115, 154, 60, 1);border:0;border-style:solid; }
[name="Container_69fdee31c335b"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee31c335b"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69fdee31c335b"] { width:100%;padding:0; }
[name="Container_69fdee31c3535"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee31c3535"] { clear:both; }
[id="_61b0e6e7574c0_1638983399"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee31c3994 { border:0;border-style:solid; }
#text_69fdee31c3b16 { border:0;border-style:solid; }
#text_69fdee31c3c94 { border:0;border-style:solid; }
[id="_61a91828d06af_1638471720"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee31c4024 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }